» Ubuntu » Pakete

Error

two or more packages specified (solr-tomcat raring)